/* Velox Grills Stylesheet */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);

body {
font-size: 16px; 
font-family: 'Source Sans Pro', sans-serif; 
line-height: 1.4em; 
padding:0; 
margin:0;
}

#outerframe {
width:100%;
position:relative;
}

#innerframe {
width:980px;
margin:0 auto;
}

#logo img {
margin-top:15px;
}

#official {
float: left; 
background: #c9242c; 
color: #ffffff; 
/*height: 110px;*/
max-width: 100%; 
width: 99%; 
padding:2px 0 2px 1%; 
margin:0 0 25px 0;
font-size:1.4em;
line-height: 1.2em; 
font-weight:700;
text-transform:uppercase;
}

img {
max-width: 100%;
}

#main-content { 
min-height: 800px; 
background: #ffffff; 
margin: 0 0 0 190px; 
padding: 10px;
}

#translate {
float:right;
}
#translate p {
font-size:0.8em;
line-height:1.0em;
}



/*navigation*/
#lhs ul {}
#lhs select {display:none;}



#lhs {
background-color:transparent;
list-style:none;
width: 165px; 
min-height: 800px; 
float: left; 
padding: 0px; 
margin:0 25px 0 0;
}
#lhs ul {
padding:0;
list-style:none;
margin:0;
}
#lhs ul li {
padding:4px 6px;
list-style:none;
margin:5px 0;
background-color:#00AEEF;
border-bottom:2px solid #C7C8CA;
border-right:2px solid #C7C8CA;
text-shadow:none !important;
}
#lhs {
padding-left:0;
}

a.navlinks, a.navlinks:link, a.navlinks:visited, a.navlinks:active {
color:#ffffff;
text-decoration:none;
font-weight:700;
font-size:1.0em;
}
a.navlinks:hover {
color:#000000;
text-decoration:none;
font-weight:700;
font-size:1.0em;
}
a#live {
color:#000000;
}

#lhs ul li span {font-family:arial; font-size:1.2em !important; font-weight:normal !important;}



/*footer*/
#footer {
text-align: center; 
margin-top: 10px; 
background: #ffffff; 
padding: 10px; 
line-height:1.1em;
font-size:0.8em;
text-align:center;
}

#footer .silesiaveloxelements {
margin-top:25px;
}

/*headings*/
h1 {
font-size:2.0em;
line-height: 1.2em; 
color:#000000;
font-weight:700;
margin:0;
padding:5px 0;
}
h2 {
font-size:1.7em;
line-height: 1.2em; 
color:#00aeef;
font-weight:700;
margin:0;
padding:5px 0;
}
h3 {
font-size:1.5em;
line-height: 1.2em; 
color:#000000;
font-weight:700;
margin:0;
padding:5px 0;
}

#main-content ul li, #main-content ol li,
#main-content ul li ul li, #main-content ol li ol li {
line-height: 1.4em;
padding-bottom:8px;
}
table {
border-left:1px solid #e3e3e4;
}
th {
background:#c7c8ca;
margin:2px;
padding:2px;
line-height:1.0em;
text-align:left;
border-right:1px solid #e3e3e4;
font-weight:600;
font-size:1.2em;
text-shadow:none !important;
}
th p {
margin:2px;
padding:2px;
line-height:1.0em;
}
td {
margin:0;
padding:0px;
line-height:1.2em;
border-bottom:1px solid #e3e3e4;
border-right:1px solid #e3e3e4;
}
td p {
margin:0;
padding:3px;
line-height:1.2em;

}
.tabletitle {
text-transform:uppercase;
text-align:center;
}

/*links*/
a, a:link, a:visited, a:active, a:hover {
color:#00AEEF;
text-decoration:none;
font-weight:700;
}

/*images*/
.image_left {
float:left;
}
.image_right {
float:right;
}
.image_center {
text-align:center;
}
.image_right, .image_left, .image_center {
padding:10px;
}
.shadow {
border-right:3px #808080 inset;
border-bottom:3px #808080 inset;
}

.caption {float:right; width:497px;}
.caption p {font-size:0.8em; text-align:center;line-height: 1.2em;}

.grillcaption {float:left; width:330px;margin:0 15px;}
.grillcaption2 {float:left; width:690px;margin:0 15px;}
.grillcaption2 p, .grillcaption p {font-weight:bold;font-size:1.1em; text-align:center;line-height: 1.2em;}

.wafflecaption {float:left; margin-right:2em;/*width:375px;*/}
.wafflecaption2 {float:left; margin-right:2em;/*width:320px;*/}
.wafflecaption p, .wafflecaption2 p {font-size:0.8em; text-align:center;line-height: 1.2em;}

/* GRILL BAGS */
div.grillbags {
text-align:center;
}
div.grillbags h1,
div.grillbags h2,
div.grillbags h3 {
color:#ffffff;
}
div.highlight {
background:#00aeef;
padding:10px 0;
margin:0 auto;
border:2px solid #00aeef;
-moz-border-radius: 20px;
border-radius: 20px;

}
div.highlight2 {
background:#c9242c;
padding:10px 0;
margin:0 auto;
border:2px solid #c9242c;
-moz-border-radius: 20px;
border-radius: 20px;
}

.important {
color:#c9242c;
}

.by {
text-align:right;
font-weight:700;
border-bottom:1px dashed #c7c8ca;
}
.small {
font-size:0.8em;
}

.speech {
font-weight:100;
font-style:italic;
border-left:4px solid #c9242c;
color:#c9242c;
padding:10px;
}

.contactdiv {
float:left;
/*padding-right:80px;*/
width:40%;
/*border:1px solid red;*/
height:370px;
}
.note {
font-weight:bold;
}